- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
  - LimitToCustomField CUSTOM_FIELD
  - LimitToLookupType LOOKUP_TYPE

# NAME

      RT::ObjectCustomFields - a collection of RT ObjectCustomField objects

# SYNOPSIS

      use RT::ObjectCustomFields;

# DESCRIPTION

# METHODS

## LimitToCustomField CUSTOM_FIELD

Limit by CustomField id.

## LimitToLookupType LOOKUP_TYPE

Limit by CustomField LookupType.

← Back to index